Is that file needed to build a Linux version?

Fed

> From: mstu@sevik.ru
> To: mpi.net@osl.iu.edu
> Date: Mon, 11 Aug 2008 20:05:33 +0400
> Subject: [MPI.NET] Building on GNU failed
>
> Hi guys,
>
> I cannot build mpi.net (0.9) under debian. After autogen.sh
> and ./configure completed, make fails:
> $ make
> ....
> make[1]: Entering directory `..../mpi.net-0.9.0/MPI'
> /usr/bin/perl Unsafe.pl Unsafe.cs cbridge.c cbridge.c
> Cannot load Unsafe.cs input file cbridge.c at Unsafe.pl
> line 148.
>
> I cannot find cbridge.c in mpi.net directory or anywhere
> else. Any ideas what i'm doing wrong?
>
> ---
> Всеволод Крищенко, к.т.н.
> _______________________________________________
> mpi.net mailing list
> mpi.net@osl.iu.edu
> http://www.osl.iu.edu/mailman/listinfo.cgi/mpi.net



Get Windows Live and get whatever you need, wherever you are. Start here.